form.newsletter__info--field {
    display: inline-block;
    width: 100%;
  }
  form.newsletter__info--field input {
    width: 100%;
      margin-top: 10px;
  }
  form.newsletter__info--field textarea {
    padding-top: 16px;
    width: 100%;
    margin-top: 10px;
    border-radius: 35px;
    min-height: 125px;
  }
  .alert {
      font-size: 15px;
      font-weight: 300;
  }
  .section-heading {
    font-size: 5.5rem;
  }
  
  .error-style {
    color: #f10606;
    font-size: 12px;
  }
  
  .newsletter__info button {
    float: right;
    margin-top: 15px;
  }
  form.newsletter__info--field .error-style {
      width: 100%;
      text-align: right;
      display: inline-block;
      direction: rtl;
  }
  @media (max-width: 991.98px) {
  form.newsletter__info--field {
      padding: 0 15px;
      text-align: center;
  }
  .newsletter__info button {
      float: none;
  }
  .header__nav{
    display:none;
    z-index:0 !important;
  }
  .header__nav.shown{
    display:block;
    z-index:200 !important;
  }
  }
  @media (max-width:767px){
  .hero .hero-img::before {
    width: 320px;
    height: 320px;
  }
  .section-heading {
    font-size: 3rem;
  }
  .testimonial__wrapper {
    padding: 0 15px;
  }
  .clients-sec .testimonial__wrapper .client .testimonial {
    width: calc( 100% - 30px);
  }
  .header {
    padding: 20px 0 !important;
  }
  .step__box .image img {
    transform: none;
    width: 100%;
    max-width: 250px;
  }
  .preloader {
    z-index: 999999;
  }
  }
  @media (max-width:575px){
  .hero .hero-img::before {
    width: 270px;
    height: 270px;
  }
  }